Go directly to content
Numérique.ca

Important security flaw in Joomla

Important security flaw in Joomla

Do you have a website that uses Joomla?

Logo JoomlaAn important security flaw has been found!

Hurry up and install the latest update. It has been available since Wednesday May 17th. 

This security flaw is linked to Joomla's database, so it's of the utmost importance you make sure you install the latest update, which you can find here: https://downloads.joomla.org/

If you're not the person who's managing your website and don't understand a thing of what I'm saying, we highly recommend you contact your website administrator to make sure your site is up-to-date.

CSince all hackers are aware of this flaw, it's important that you patch it ASAP and make sure you have the latest version of your CMS.

Sadly, when a website uses Open Source technologies, all the security flaws are published for all to see, which makes your website even more vulnerable if you don't patch it quickly. So if you decide to use this technology, make sure you follow the latest security announcements and are always up-to-date!

<
/ 341
>